=== debian/control ===
Source: ros-lunar-qt-gui-app
Section: misc
Priority: extra
Maintainer: D. Hood <dhood@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://ros.org/wiki/qt_gui_app
Standards-Version: 3.9.2

Package: ros-lunar-qt-gui-app
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-qt-gui (>= 0.3.0)
Description: qt_gui_app provides the main to start an instance of the integrated graphical user interface provided by qt_gui.
